@charset "utf-8";
/* CSS Document */
/**
 * Minimalist theme
 *
 */
 
.cse .gsc-branding,
.gsc-branding {
  display: none;
}
.cse.gsc-control-cse div,
.gsc-control-cse div {
  position: normal;
}

.cse td.gsc-input,
td.gsc-input {
  padding-right: 0;
}
.cse .gsc-search-box,
.gsc-search-box {
  border-collapse: collapse;
}
/* Search input */
.cse input.gsc-input,
input.gsc-input {
  font-family: inherit;
  border: 1px solid;
  border-color: #777777;
  padding: .25em;
  width: 99%;
  font-size: 14px;
}
/* Search button */
.cse input.gsc-search-button,
input.gsc-search-button {
	font-family: inherit;
	font-size: 1em;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	/* padding: .3em .5em .325em .5em; */
	background-color: #78866B;
	border: 1px solid #000000;
	border-color: #78866B;
	border-radius: 0.25em;
-moz-border-radius: 0.25em;
-webkit-border-radius: 0.25em;
cursor: pointer;
}

#cse-search-form-2 input.gsc-search-button {
	cursor: pointer;
	border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}

